@charset "utf-8";
/* CSS Document */

#subscribe {
        font: 12px/1.2 Arial,Helvetica,san-serif;
}

#subscribe a,
#subscribe a:hover,
#subscribe a:visited {
        text-decoration:none; 
}

.box-title {
    color: #2C2D31;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
	font-weight: bold;
}
.box-tagline {
    color: #999;
    font-size: 14px;
    margin: 0;
    text-align: center;
	font-weight: bold;
}
#subs-container {
        padding-top: 15px;
        position: relative;
}

#logoImage {
		margin-left: auto;
		margin-right: auto;
		display: block;
}

a:link, a:visited {
	border:none;
}

.demo {
	display:none;
}

.link,
.link a,
.signupframe {
	color: #2C2D31;
    font: 14px/1.2 Arial,Helvetica,san-serif;
	font-weight: bold;
	}

	.signupframe {
		background: #ffffff;
		margin-left: auto;
		margin-right: auto;
	
		}
.signupframe .required {
	font-size: 10px;
	color: #900;
	}
	
#newsletterDisclaimer {
		font: 12px/1.2 Arial,Helvetica,san-serif;
		color: #666;
		text-align: center;
		display: block;
		margin-top: 15px;
}
	
#mainGraphic {
		margin-left: auto;
		margin-right: auto;
		display: block;
}
